#fw-section-text-carousel-dcb7a54f-9235-4457-83c3-d2b37a33d50c {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #f3f3f3;
--color-on-primary-rgb: 243, 243, 243;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #f3f3f3;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}

#fw-section-rich-text-87c6ddc0-474f-4043-9bcb-eaa3fef03c27 {
--color-primary: #0086c9;
--color-primary-rgb: 0, 134, 201;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #0086c9;
--primary-btn-text: #000000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-rich-text-fe4c2131-dba9-46a2-86b8-e32af220a42d {
--color-primary: #6c0800;
--color-primary-rgb: 108, 8, 0;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #F9F8FF;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #6c0800;
--primary-btn-text: #000000;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}
#fw-section-image-with-text-46c5cc6c-993d-4983-8176-e9ce32b22b64 {
--color-primary: #0086c9;
--color-primary-rgb: 0, 134, 201;
--color-background: #410500;
--color-background-rgb: 65, 5, 0;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #F9F8FF;
--color-background-brightness: 22;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #0086c9;
--primary-btn-text: #000000;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}
#fw-section-image-with-text-87a69a25-84a6-4350-91ff-adc68f25804f {
--color-primary: #0086c9;
--color-primary-rgb: 0, 134, 201;
--color-background: #5c0000;
--color-background-rgb: 92, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 28;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #0086c9;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-image-with-text-58187572-863a-4416-9e29-17cd971ce259 {
--color-primary: #0086c9;
--color-primary-rgb: 0, 134, 201;
--color-background: #930000;
--color-background-rgb: 147, 0, 0;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #F9F8FF;
--color-background-brightness: 44;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #0086c9;
--primary-btn-text: #000000;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}
#fw-section-rich-text-15026ba6-8249-4793-8408-a3c2cb4eb560 {
--color-primary: #0086c9;
--color-primary-rgb: 0, 134, 201;
--color-background: #b60000;
--color-background-rgb: 182, 0, 0;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #F9F8FF;
--color-background-brightness: 54;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #0086c9;
--primary-btn-text: #000000;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}




#fw-section-text-carousel-9375b7dd-b7d9-4256-ba67-43b192ec3cf0 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #d9147d;
--color-background-rgb: 217, 20, 125;
--color-on-background: #eb76ac;
--color-on-background-rgb: 235, 118, 172;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #eb76ac;
--color-background-brightness: 91;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #eb76ac;
--secondary-btn-bg: transparent;
--secondary-btn-text: #eb76ac;
--secondary-btn-border-color: #eb76ac;

}

#fw-section-rich-text-956fbc71-f9d4-40bd-9c68-04f5993f8029 {
--color-primary: #0086c9;
--color-primary-rgb: 0, 134, 201;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #0086c9;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-text-carousel-c4abc582-715e-4a86-9b89-dcd9fa379228 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #05040F;
--color-background-rgb: 5, 4, 15;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #F9F8FF;
--color-background-brightness: 6;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}
#fw-section-hero-ce8c491d-8c4f-4271-9455-396defb68f67 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #05040F;
--color-background-rgb: 5, 4, 15;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #F9F8FF;
--color-background-brightness: 6;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #000000;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}
#fw-section-hero-fc89f611-0852-4de7-bcf6-68b5140005d5 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #05040F;
--color-background-rgb: 5, 4, 15;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #F9F8FF;
--color-background-brightness: 6;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #000000;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}
#fw-section-hero-07367a4c-ef88-4fa3-a8a5-a5025951a7d7 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #05040F;
--color-background-rgb: 5, 4, 15;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #F9F8FF;
--color-background-brightness: 6;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #000000;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}
#fw-section-text-carousel-85e2c508-7527-49e3-bff4-7d0fc132168c {
--color-primary: #cd00c0;
--color-primary-rgb: 205, 0, 192;
--color-background: #05040F;
--color-background-rgb: 5, 4, 15;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #F9F8FF;
--color-background-brightness: 6;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #cd00c0;
--primary-btn-text: #000000;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}

#fw-section-rich-text-3b308c2d-3b8b-4977-9a17-4e8c2c0c9d42 {
--color-primary: #030e14;
--color-primary-rgb: 3, 14, 20;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #030e14;
--primary-btn-text: #000000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-text-carousel-5a08cea6-d3c6-4ed2-9859-a6d693352488 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #05040F;
--color-background-rgb: 5, 4, 15;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #F9F8FF;
--color-background-brightness: 6;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}
#fw-section-image-with-text-431c4a6e-bda0-4404-9440-0a0b920163b9 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #05040F;
--color-background-rgb: 5, 4, 15;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #F9F8FF;
--color-background-brightness: 6;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #000000;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}
#fw-section-image-with-text-2964a1f8-500b-4d45-a11d-a3db43ef1d98 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #05040F;
--color-background-rgb: 5, 4, 15;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #F9F8FF;
--color-background-brightness: 6;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #000000;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}
#fw-section-image-with-text-4e3cf416-ba19-4fb9-8933-8c598facb5aa {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #05040F;
--color-background-rgb: 5, 4, 15;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #F9F8FF;
--color-background-brightness: 6;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #000000;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}






#fw-section-text-carousel-f17ed90e-89db-4c43-897a-6f8d0a8824b8 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #f3f3f3;
--color-on-primary-rgb: 243, 243, 243;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #f3f3f3;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}

#fw-section-rich-text-7053906a-fe21-4b93-9bcc-e746a418f801 {
--color-primary: #0086c9;
--color-primary-rgb: 0, 134, 201;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #0086c9;
--primary-btn-text: #000000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-rich-text-486853a4-d900-4451-9df3-2aeda6238e37 {
--color-primary: #6c0800;
--color-primary-rgb: 108, 8, 0;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #F9F8FF;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #6c0800;
--primary-btn-text: #000000;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}
#fw-section-image-with-text-1a45e760-0ef5-413b-87bf-4d1c3a798a7a {
--color-primary: #0086c9;
--color-primary-rgb: 0, 134, 201;
--color-background: #6c0800;
--color-background-rgb: 108, 8, 0;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #F9F8FF;
--color-background-brightness: 37;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #0086c9;
--primary-btn-text: #000000;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}
#fw-section-image-with-text-cde4b302-e55f-46d1-ba1a-65214248cf34 {
--color-primary: #0086c9;
--color-primary-rgb: 0, 134, 201;
--color-background: #1c3544;
--color-background-rgb: 28, 53, 68;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #F9F8FF;
--color-background-brightness: 47;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #0086c9;
--primary-btn-text: #000000;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}
#fw-section-image-with-text-571efabf-0559-4a6d-8707-fa21fe4a2e60 {
--color-primary: #0086c9;
--color-primary-rgb: 0, 134, 201;
--color-background: #ffba00;
--color-background-rgb: 255, 186, 0;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 185;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #0086c9;
--primary-btn-text: #000000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-rich-text-f8fa2900-9771-4e01-a7e1-ceffe4b40634 {
--color-primary: #0086c9;
--color-primary-rgb: 0, 134, 201;
--color-background: #124302;
--color-background-rgb: 18, 67, 2;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #F9F8FF;
--color-background-brightness: 45;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #0086c9;
--primary-btn-text: #000000;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}
#fw-section-image-ba2f0742-4130-4991-93d3-41a807ccd0ff {
--color-primary: #0086c9;
--color-primary-rgb: 0, 134, 201;
--color-background: #05040F;
--color-background-rgb: 5, 4, 15;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #F9F8FF;
--color-background-brightness: 6;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #0086c9;
--primary-btn-text: #000000;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}




#fw-section-text-carousel-f89ae8c7-bb3f-4878-baf6-7b41ced96a3f {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #05040F;
--color-background-rgb: 5, 4, 15;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #F9F8FF;
--color-background-brightness: 6;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}






#fw-section-text-banner-48731470-23a0-4b07-9ab9-e2470bcc3406 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #05040F;
--color-background-rgb: 5, 4, 15;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #F9F8FF;
--color-background-brightness: 6;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #000000;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}
#fw-section-newsletter-33a80d26-6ad1-4c62-ad14-3c6c219d7245 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #05040F;
--color-background-rgb: 5, 4, 15;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #F9F8FF;
--color-background-brightness: 6;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #000000;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}





#fw-section-text-carousel-7f7249d5-6a17-42c4-a586-e4ba990fda82 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #f3f3f3;
--color-on-primary-rgb: 243, 243, 243;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #f3f3f3;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}

#fw-section-rich-text-1b58689d-e50f-4d46-b0d4-294b12114910 {
--color-primary: #0086c9;
--color-primary-rgb: 0, 134, 201;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #0086c9;
--primary-btn-text: #000000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-rich-text-f0cc247c-7e32-4773-b778-3c1a141a092b {
--color-primary: #6c0800;
--color-primary-rgb: 108, 8, 0;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #F9F8FF;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #6c0800;
--primary-btn-text: #000000;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}
#fw-section-image-with-text-31323a53-0044-4b90-991f-ffeef81a811f {
--color-primary: #0086c9;
--color-primary-rgb: 0, 134, 201;
--color-background: #002209;
--color-background-rgb: 0, 34, 9;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #F9F8FF;
--color-background-brightness: 21;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #0086c9;
--primary-btn-text: #000000;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}
#fw-section-image-with-text-8967cf29-555e-41ca-b5c0-26965546e6cb {
--color-primary: #0086c9;
--color-primary-rgb: 0, 134, 201;
--color-background: #003b15;
--color-background-rgb: 0, 59, 21;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 37;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #0086c9;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-image-with-text-50d48b0e-215f-4026-9bd9-6830e6fabb6d {
--color-primary: #0086c9;
--color-primary-rgb: 0, 134, 201;
--color-background: #0a5330;
--color-background-rgb: 10, 83, 48;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #F9F8FF;
--color-background-brightness: 57;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #0086c9;
--primary-btn-text: #000000;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}
#fw-section-rich-text-692ef1b7-754d-4f0e-ba79-a3758b36f56c {
--color-primary: #0086c9;
--color-primary-rgb: 0, 134, 201;
--color-background: #b35136;
--color-background-rgb: 179, 81, 54;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #F9F8FF;
--color-background-brightness: 107;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #0086c9;
--primary-btn-text: #000000;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}



#fw-section-text-banner-e798e716-432c-4f32-a5b4-9455bb55b526 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #05040F;
--color-background-rgb: 5, 4, 15;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #F9F8FF;
--color-background-brightness: 6;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #000000;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}
#fw-section-text-banner-922ba8f1-a63d-42d7-b4b1-a01c1dbe0487 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #05040F;
--color-background-rgb: 5, 4, 15;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #F9F8FF;
--color-background-brightness: 6;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #000000;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}
#fw-section-text-banner-afc7bd02-0b99-46be-96bf-fc61483ca399 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #05040F;
--color-background-rgb: 5, 4, 15;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #F9F8FF;
--color-background-brightness: 6;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #000000;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}
#fw-section-text-carousel-7138998b-6758-4b72-b0e4-a69faf001545 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #05040F;
--color-background-rgb: 5, 4, 15;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #F9F8FF;
--color-background-brightness: 6;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #000000;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}


#fw-section-custom-html-677e9603-3048-439f-9eda-5827cddb802c {
--color-primary: #7eed10;
--color-primary-rgb: 126, 237, 16;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #F9F8FF;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #7eed10;
--primary-btn-text: #000000;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}